@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
img{ border:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"微软雅黑"}
.clear{ clear:both;}
.cen1100{ width:1100px; margin:0 auto;}
.age_banner{ height:584px; background:#4a3725 url(../images/age_banbg.jpg) no-repeat center; text-align:center;}
.age_part1{ height:539px; width:100%; background:url(../images/age_bg1.jpg) no-repeat center; padding-top:70px;}
.age_rwda{ height:200px; width:350px; margin-left:333px;}
.age_rwda b{ display:block; color:#342300; font-size:30px; letter-spacing:5px; margin-bottom:10px;}
.age_rwda p{ color:#342300; font-size:14px; line-height:28px; font-weight:600;}
.age_rwxj{ width:540px; height:190px; margin:80px 0 0 47px; }
#rwxjimg1{ width:540px; height:50px; text-align:center;}
#rwxjp{ text-indent:2em; color:#ffeec3; font-size:14px; line-height:28px;}

.age_part2{ height:524px; width:100%; background:url(../images/age_bg2.jpg) no-repeat center; padding-top:20px;}
.pt_lcgimg{ width:417px; float:left; display:inline; margin-left:25px; }
.ptrt2{ float:right; display:inline; width:610px; margin-right:2px;}
#ptimg2{ width:608px; text-align:center; font-size:36px; color:#342300; line-height:55px;margin-bottom:10px;}
#ptimg2 b{ display:block; margin-top:5px;}
.rwft{ color:#fff6e2 !important; line-height:50px !important;}
.ptimgtp{ margin-top:12px; font-size:26px !important;}
.prtul2{ width:610px; height:130px; margin-top:20px; }
.prtul2 li{ float:left; display:inline; text-align:center; margin-left:5px; height:129px; width:199px; background:url(../images/age_img8.jpg) no-repeat center;}
.prtul2 li p{ color:#010100; font-size:16px; line-height:25px;}
#prtli1{ margin-top:45px;}
#prtli2{ margin-top:15px;}
#prtli3{ margin-top:35px;}

.age_part3{ height:342px; width:100%; background:url(../images/age_bg3.jpg) no-repeat center; padding-top:60px;}
.prttit3{ width:820px; height:135px; margin:10px 0 0 233px;}
.prttit3 p{ color:#342300; font-size:18px; line-height:28px; margin-bottom:10px;}
.prttit3 p span{ font-size:22px; font-weight:600;}
.pubzx a{ display:block; float:right; color:#ffffff; font:20px "方正正准黑简体"; line-height:45px; padding-left:15px; width:348px; height:45px; background:url(../images/age_bg8.png) no-repeat center; }
.pubtit{ text-align:center; height:200px;margin-top:10px;}

.age_part4{ height:670px; width:100%; background:url(../images/age_bg4.jpg) no-repeat center; padding-top:33px;}
#demo {overflow: hidden;width: 1423px; margin:0 auto;}
#demo img { margin:10px 9px 0 9px; cursor:pointer;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}

.age_part5{ height:425px; width:100%; background:url(../images/age_bg5.jpg) no-repeat center; }
.age_sp{ width:583px; height:365px;}
.age_sp b{ display:block; width:583px; height:60px; text-align:center; color:#342300; font-size:22px; line-height:60px;}
.age_sp p{width:557px; height:277px; border:14px solid #787878;}
.prt5{ margin-top:-10px;}

.age_part6{ height:826px; width:100%; background:#ffefc6 url(../images/age_bg6.jpg) no-repeat center; }
.prtlt6{ width:485px; float:left; display:inline; height:650px; margin-left:28px; }
.back{ font:14px "宋体"; line-height:22px; margin:65PX 0 0 	105px;}
.organ{ font:14px "宋体"; line-height:22px; color:#d5b981; margin-top:60px;}
.prt61{ margin-top:70px;}
.prt62{ margin-top:65px;}
.prtrt6{ width:410px; float:right; display:inline; height:650px; margin-right:10px; }
#agelxy{ margin-top:22px;}
.prt_lyx61{ color:#f2ddb0; width:193px; font-size:16px; line-height:25px; text-align:center; background:#d79227;}
.prt_lyx62{ color:#342300; font-size:16px; line-height:22px; font-weight:600; margin:15px 0 12px 0;}
.prt_lyx62 span{ margin-left:80px;}
.prt_lyx63{ color:#342300; font:14px "宋体"; line-height:25px;}
.prt_lyx64{ width:320px; margin:0 auto; margin-top:15px;}
.prt_lyx64 a{display:block; float:right; color:#ffffff; font:20px "方正正准黑简体"; line-height:45px; padding-left:20px; width:300px; height:45px; background:url(../images/age_bg8.png) no-repeat right; }

.age_part7{ height:765px; width:100%; background:#fff1cc; padding-top:20px; }
.age_part7 ul{ width:1125px; height:433px; margin:0 auto; background:url(../images/age_zjbg.png) no-repeat center; }
.age_part7 ul li{}
#ptpre{ display:block; width:40px; height:100px; float:left; background:url(../images/age_next.png) no-repeat center;}
#ptnext{display:block; width:40px; height:100px; float:right;  background:url(../images/age_pre.png) no-repeat center;}
.age_zj1{ margin:35px 0 0 40px;}
.zjleft{ width:205px; height:120px; float:left; text-align:center; border-right:1px solid #473227;}
.zjleft p{ color:#473227; font-size:16px;}
.zjleft p span{font-size:24px; font-weight:600; line-height:40px;}
.age_zjp1{ width:150px;  background:#d79227; margin:0 auto; margin-top:15px; font-size:18px; line-height:40px;border-radius:5px;}
.age_zjp1 a{ color:#fafafa;}
.zjright{ width:814px; float:left;}
.zjright p{ float:left; display:inline; margin-left:20px; color:#555555; font:12px "宋体"; line-height:22px;}
.zjddp1{ width:125px;}
.zjddp2{ width:580px;}
.zjddp1 span{ color:#810000; font-weight:600;}
.zjright a{ color:#810000;}
.zjddp23{ width:300px; float:left;}

.age_part8{ height:782px; width:100%; background:#ffefc6 url(../images/age_bg7.jpg) no-repeat center; }
.cen1170{ width:1170px; margin:0 auto;}
.age_part8 ol{color:#50401d; font-size:16px; line-height:25px; margin-top:50px;}
.age_part8 ol li{ position:relative; font-weight:600; width:130px; height:90px; text-align:center; padding-top:20px; cursor:pointer;  }
.age_part8 ol li a{ display:block; width:130px; height:90px;color:#50401d; }
.age_part8 ol li a:hover{ color:#ffffff;}
#prt1{ margin:60px 0 0 5px;}
#prt2{ margin:-140px 0 0 220px;}
#prt3{ margin:-100px 0 0 800px;}
#prt4{ margin:-90px 0 0 1034px;}
#prt5{ margin:65px 0 0 120px;}
#prt6{ margin:-110px 0 0 870px;}
#prt7{ margin-top:-5px; text-align:left;}
#prt10{ margin:20px 0 0 140px;font-size:26px; font-weight:600; width:150px !important;}
#prt9{ margin:-230px 0 0 1040px; font-size:26px; font-weight:600; width:150px !important;}
#prt8{ margin:-10px 0 0 860px;}
.prtcen8{ width:426px; height:470px;margin:0 auto; margin-top:-448px; text-align:center; }
.prtcen81{ height:130px; width:350px; margin:10px 0 0 38px;}
.prtcen82{ color:#50401d;font:14px "宋体"; line-height:25px; width:323px; margin:190px 0 0 55px; }
#con_prt_1{background:url(../images/age_ya2.png) no-repeat center;}
#con_prt_2{background:url(../images/age_ya3.png) no-repeat center;}
#con_prt_3{background:url(../images/age_ya4.png) no-repeat center;}
#con_prt_4{background:url(../images/age_ya5.png) no-repeat center;}
#con_prt_5{background:url(../images/age_ya6.png) no-repeat center;}
#con_prt_6{background:url(../images/age_ya7.png) no-repeat center;}
#con_prt_7{background:url(../images/age_ya8.png) no-repeat center;}
#con_prt_8{background:url(../images/age_ya9.png) no-repeat center;}


.age_part9{ height:320px; padding-top:40px;}
.age_part9 p{ text-align:center; color:#3a2700; width:320px; margin:0 auto; font-size:52px; font-weight:600; border-bottom:4px solid #90846b;}
.age_part9 ul{ margin-top:30px;}
.age_part9 ul li{ text-align:center; width:268px; float:left; display:inline; margin-left:9px; color:#333333; font:14px "宋体"; line-height:35px; }